name: mmaw_stripe_payment_request
type: module
description: This module allows payment through stripe payment request button.
package: make-me-a-website.net
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - commerce_stripe:commerce_stripe
